For the complete documentation index, see llms.txt. This page is also available as Markdown.

Siparişi faturaya dönüştürür.

Siparişi faturaya dönüştürür.

post
Authorizations
HTTPRequired

API Key Giriniz

Body
Responses
200

OK

application/json
IsSuccessbooleanOptional
OrderNumberstring · nullableOptional
post/Invoices
POST /marketplace/Invoices HTTP/1.1
Authorization: Bearer YOUR_SECRET_TOKEN
Content-Type: application/json-patch+json
Accept: */*
Content-Length: 290

{
  "InvoiceSend": [
    {
      "UUID": "123e4567-e89b-12d3-a456-426614174000",
      "Serie": "text",
      "TemplateUUID": "123e4567-e89b-12d3-a456-426614174000",
      "Aliases": "text",
      "IssueDate": "2026-01-01T00:00:00.000Z",
      "ExchangeRate": 1,
      "KDVExemptionReasonCode": "text",
      "StoreUUID": "123e4567-e89b-12d3-a456-426614174000"
    }
  ]
}
200

OK

[
  {
    "IsSuccess": true,
    "OrderNumber": "text",
    "InvoiceDetail": {
      "InvoiceNumber": "text",
      "UUID": "text",
      "TaxNumber": "text",
      "DocumentType": "text"
    },
    "ErrorDetail": [
      {
        "Code": "TaxNumberNotRecordedForCompany",
        "Description": "text",
        "Detail": "text"
      }
    ]
  }
]

Last updated